Subject: summary for g98 error

From: Eric Hu <yhu_2003<<at>>yahoo.com>
Date: Fri, 30 Jan 2004 09:56:13 -0800 (PST)

Hi I asked the following question before a few days
ago:

> Hi I am doing a frequency calculation with
> b3lyp/6-31++g**. I got the following error message
> although I have plenty of disk space:
>
>   99 vectors were produced by pass 10.
>   99 vectors were produced by pass 11.
>   99 vectors were produced by pass 12.
>   99 vectors were produced by pass 13.
>   99 vectors were produced by pass 14.
>   90 vectors were produced by pass 15.
>   49 vectors were produced by pass 16.
> Erroneous write during file extend. write 188415
> instead of 4096
> Probably out of disk space.
> Write error in NtrExt1
>
> Eric

I have since received so many replies and thank you
all for your kindness. There are generally two ways to
solve the problem (Thank Matthew Zwier especially):

If it's a 32-bit platform 
and 
not specially (and officially-unsupported-ly)
compiled, your SCR, INT,  
RWF, and D2E files are each limited to 2GB.  The
number given is 
probably wraparound error as G98 increments its file
pointer past the 
~2*2^31  position.  You can work around this as
follows with Link 0 
command:

%rwf=rwf01,2047MB,rwf02,2047MB,rwf03,2047MB... and so
on, just so you 
don't total more than 16GB for each of %rwf, %int,
%d2e, and %chk.

You can also try adding MaxDisk keywords to your route
line (# 
method/basis ... ... MaxDisk=2040MB).

Eric

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free web site building tool. Try it!
http://webhosting.yahoo.com/ps/sb/